
Infrastructure - Task #3284

Story # 3265 (Closed): Implement Query API

write integration tests for query(), listQueryEngines(), describeQueryEngines()

2012-10-01 20:36 - Rob Nahf

Status: Closed Start date: 2012-10-01

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

for both CN and MN,

fit into MNWebTester

History

#1 - 2012-10-05 16:46 - Rob Nahf

- Milestone changed from None to CCI-1.1

#2 - 2012-10-08 16:42 - Rob Nahf

- % Done changed from 0 to 80

- Status changed from New to In Progress

writing authorization tests for query()

#3 - 2012-10-09 20:03 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#4 - 2012-10-09 20:07 - Rob Nahf

- Status changed from In Progress to Testing

- % Done changed from 80 to 90

confirmed a couple basic issues with solr session handling, waiting for the fix, then will rerun.

#5 - 2012-10-12 14:58 - Rob Nahf

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

#6 - 2012-10-25 15:10 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

Powered by TCPDF (www.tcpdf.org)

2024-04-25 1/1

http://www.tcpdf.org

